﻿/* ----------------------------------
    1. Estilos generales
    2. Videos
    3. Imagenes (banners)

-------------------------------------*/

/* -----------------------------------

	1. Estilos generales

------------------------------------- */

/* -----------------------------------

	2. Videos

------------------------------------- */

/* Podemos eliminar este estilo si no queremos que se adapte al ancho máximo */
.delimitador{
    width:2000px;    /* Ancho máximo */
    margin:auto;    /* Centramos el vídeo */
}
/* El contenedor con el padding-top crea el tamaño del vídeo */
.contenedor{
    height:100%;
    width:100%;
    padding-top:56.25%; /* Relación: 16/9 = 56.25% */
    position:relative;
}
/* El iframe se adapta al tamaño del contenedor */
.contenedor iframe{
    position:absolute;
    height:100%;
    width:100%;
    top:0px;
    left:0px;
}

/* -----------------------------------

	3. Imagenes (index)

------------------------------------- */

.img_bannerSIGAE{
    max-width:90%;
    height:auto;
    margin: auto;
}

.enlacesSecciones{
    max-width: 200px;
    max-height: 200px;
    text-align: center;
}